body {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    overflow: hidden;
}
 
.container {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
 
#imgContainer {
    height: 100vh;
    width: 100vw;
    position: relative;
    display: none;
    overflow: hidden;
}
 
.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: transform 0.4s ease;
}
 
.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#goBack{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}
 
@media screen and (orientation: landscape) {
    .slide {
        width: 50dvw;
        left: 50%;
        translate: -50% 0;
    }
}
@media screen and (orientation: portrait) {
    #goBack{
        font-size: 16px;
    }
}